/*------------------------------------------------------------------
Title: Andrew Bainbridge Portfolio - Global styles
Author: James Barwell http://jamesbarwell.co.uk
Date: December 2008

[Index]
=1 : GENERAL LAYOUT
=2 : TYPOGRAPHY & MISC

[Colour]
Body:			#000000
Text:			#ffffff

[Typography]
Title:			#ffffff Helvetica Neue 55 / Helvetica Neue 75
Intro:			11pt/16pt 'trebuchet ms', 'georgia', 'times new roman', sans-serif;
-------------------------------------------------------------------*/

/* undo default styles */
:link,:visited {text-decoration:underline;}
ul,ol {list-style:none}
a img,:link img,:visited img {border:none;}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {margin:0;padding:0;}
#skiptocontent {display: none;}


/* --- =1 : GENERAL LAYOUT --- */

body {
	background: #000000 url(../images/bg.jpg) top center no-repeat;
	color: #ffffff;
	font: 11pt/16pt 'trebuchet ms', 'georgia', 'times new roman', sans-serif;
}

#header {
	
	margin: 165px auto 0 auto;
	width: 900px;

overflow: hidden;

}

	#header h1 { display: none; }

	#header ul#nav li {
		display: block;
		float: left;
		margin-bottom: 30px;
	}

	#header #intro {
		clear: left;
		margin: 50px 0 40px 0;
		/*-moz-column-count: 2;
		-moz-column-width: 400px;
		-webkit-column-count: 2;
		-webkit-column-width: 400px;*/
	}

		#header #intro img {
			width: 130px;
			float: right;
			border: 5px solid #000000;
			margin: -5px -5px 15px 15px;
		}
	

/*until nav comes in*/
#header ul#nav { display: none; }
#header { margin-top: 215px; }

	#portfolio {
		margin: 0 auto;
		width: 930px;
	}

		#portfolio li {
			float: left;
			margin: 0 15px 30px 15px;
		}

#header ul#nav li { margin-right: 15pt; }

#footer {
	clear: left;
	margin: 40px auto;
	min-height: 20px;
	width: 900px;
}

#footer p { float: left; }
#footer p.nav-top { float: right; }

/* --- =2 : TYPOGRAPHY & MISC --- */

body {
	text-shadow: 0 0 0 #000000; /*Safari anti-aliasing fix*/
}

#header ul#nav {
	font: 11pt/16pt 'trebuchet ms', 'georgia', 'times new roman', sans-serif;
	font-weight: bold;
}

#header #intro {
	font: 11pt/16pt 'trebuchet ms', 'georgia', 'times new roman', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 15pt;
	margin-bottom: 8pt;
}

#footer p { font-size: 10pt; }

p, blockquote {
	margin-bottom: 16pt;
}

blockquote {
	font-size: 11pt;
	line-height: 16pt;
	padding-left: 25pt;
}

blockquote p.quote { margin-bottom: 2pt; }
blockquote p.quote:before { content: "\201C"; }
blockquote p.quote:after { content: "\201D"; }
blockquote p.author { font-size: 10pt; }

a { color: #ffffff; }

a:hover {
	color: #000000;
	background-color: #ffffff;
}

#portfolio li a:hover { background-color: #000; }

a[rel=external] {padding-right: 13px; background: url(../images/external.gif) center right no-repeat;}
a[rel=external]:hover {background: #ffffff url(../images/external_hover.gif) center right no-repeat;}